import { ComponentFixture, TestBed } from '@angular/core/testing';

import { LogFileViewerComponent } from './log-file-viewer.component';

describe('LogFileViewerComponent', () => {
  let component: LogFileViewerComponent;
  let fixture: ComponentFixture<LogFileViewerComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ LogFileViewerComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(LogFileViewerComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
